» Ubuntu » Пакеты

Error

two or more packages specified (libarpack2-dev raring)